<% if production_and_default_branch? %>
  <%# Adds GTM only in production // leave this immediately after the opening the body tag%>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NJXWQL"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
<% end %>
